Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3761

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3761
Last Modified 10 Sep 2008 04:24:43
Published 21 Jul 2006 10:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3761

Summary

Cross-site scripting (XSS) vulnerability in inc/functions_post.php in MyBB (aka MyBulletinBoard) 1.0 RC2 through 1.1.4 allows remote attackers to inject arbitrary web script or HTML via a javascript URI with an SGML numeric character reference in the url BBCode tag, as demonstrated using "javascript".

Vulnerable Systems

Application

  • Mybulletinboard 1.0 Final

  • Mybulletinboard 1.0 Pr2

  • Mybulletinboard 1.0 Preview Release 2

  • Mybulletinboard 1.0 Rc2

  • Mybulletinboard 1.0 Rc4

  • Mybulletinboard 1.0.1

  • Mybulletinboard 1.0.2

  • Mybulletinboard 1.0.3

  • Mybulletinboard 1.0.4

  • Mybulletinboard 1.00 Rc1

  • Mybulletinboard 1.00 Rc2

  • Mybulletinboard 1.00 Rc3

  • Mybulletinboard 1.00 Rc4

  • Mybulletinboard 1.00 Rc4 Security Patch

  • Mybulletinboard 1.01

  • Mybulletinboard 1.04

  • Mybulletinboard 1.1

  • Mybulletinboard 1.1.1

  • Mybulletinboard 1.1.2

  • Mybulletinboard 1.1.3

  • Mybulletinboard 1.1.4


References

XF - mybb-url-tag-xss(27444)

BID - 18702

OSVDB - 26808

CONFIRM - http://www.mybboard.com/archive.php?nid=15

SECUNIA - 20873

CONFIRM - http://community.mybboard.net/showthread.php?tid=10115

BUGTRAQ - 20060628 [KAPDA]MyBB 1.1.4~function_post.php~XSS Attack In URL tag

SREASON - 1257

MISC - http://myimei.com/security/2006-06-22/mybb-114-function_postphpxss-attack-in-url-tag.html


Last Updated: 27 May 2016 10:43:06